<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../TPied.xsd"/>
    <xs:include schemaLocation="TEnteteFichesBudgetaires.xsd"/>
    <xs:include schemaLocation="TLigneEnteteFichesBudgetaires.xsd"/>
    <xs:include schemaLocation="TLigneFichesBudgetaires.xsd"/>
    
        <xs:complexType name="TPageFichesBudgetaires">
            <xs:sequence>
                <xs:element name="EnteteFichesBudgetaires" type="TEnteteFichesBudgetaires" maxOccurs="1"/>
                <xs:element name="LigneEnteteFichesBudgetaires" type="TLigneEnteteFichesBudgetaires" maxOccurs="1"/>
                <xs:element name="LigneFichesBudgetaires" type="TLigneFichesBudgetaires" maxOccurs="unbounded"/>
                <xs:element name="Pied" type="TPied" maxOccurs="1"/>
            </xs:sequence>
            <xs:attribute name="CodeEdition" use="required"/>
            <xs:attribute name="Modele" use="required"/>
        </xs:complexType>
</xs:schema>